{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "diy-editor": "/components/diy-editor/index",
    "select": "../../../../../components/select/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-button": "@vant/weapp/button/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-switch": "@vant/weapp/switch/index"
  }
}